/* CSS Document */
body {background-color: white}

h1,h2,h3,h4,h5,h6
{color: #d22c12}

h3 {font-variant: normal; text-decoration: none;}

p {text-align:justify; text-indent:0.5em; color: black; line-height: 1}
ol {text-align: left; color:black}
ul {text-align: left; color:black}
a img { border-width: 0; }
a:link {color: #000000}
a:visited {color: #000000}
a:hover {color: #000000}
a:active {color: #FFFFFF}

#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0.1em;
}

#nav-menu li
{
float: left;
margin: 0 0.1em;
}

#nav-menu li a
{
/*background-image:url(images/ACEbackground.gif);*/ #fff bottom left repeat-x;
height: 1.2em;
line-height: 1em;
float: left;
width: auto;
display: block;
/*border: 0.1em solid #000000;*/
color: #da251c;
font-weight:bold;
font-size:16px;
text-decoration: none;
text-align: center;
}
#nav-menu li a:hover, .nav-menu li a:active, .nav-menu li a:focus {text-decoration:underline}
/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */

#nav-menu
{/*width:90em;*/
width:103em;

} 


#cat-menu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#cat-menu li a
{
background-image:url(images/ACEbackground.gif); #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
width: 15em;
display: block;
border: 0.1em solid #000000;
color: #000000;
text-decoration: none;

}
#cat-menu li a:hover, .nav-menu li a:active, .nav-menu li a:focus {text-decoration:underline}
/* Hide from IE5-Mac \*/
#cat-menu li a
{
float: none
}
/* End hide */

img.rightf
{float:right; margin: 0 0 15px 15px;
}

img.leftf
{float:left; margin: 0px 25px 15px 0px; 
}


.thumbnail
{
float: left;
margin: 0 15px 15px 0;
padding: 5px;
}

.clearboth { clear: both; }

#mainpic {
	
	margin: 0 auto;
	height: 171px;
	margin: 0 auto;
	position: relative;
	background-position: top;
	background-repeat: no-repeat;
}


#imageContainer {
	height: 171px;
	vertical-align:top;
}

#imageContainer img {
	display: none;
	position: absolute;
}
#mainpic {
	
	margin: 0 auto;
	height: 171px;
	margin: 0 auto;
	position: relative;
	background-position: top;
	background-repeat: no-repeat;
}


#imageContainer {
	height: 171px;
	vertical-align:top;
}

#imageContainer img {
	display: none;
	position: absolute;
}
#Rbannerpic {
	
	margin: 0 auto;
	height: 171px;
	margin: 0 auto;
	position: relative;
	background-position: top;
	background-repeat: no-repeat;
}


#imageContainerR {
	height: 171px;
	vertical-align:top;
}

#imageContainerR img {
	display: none;
	position: absolute;
}